Subject: [PATCH 1/2] MAINTAINERS: add Alex Courbot for Tegra

From: [email-masked] (Stephen Warren)
Date: Fri, 03 Oct 2014 09:41:47 -0600

On 10/02/2014 08:13 PM, Alexandre Courbot wrote:
> On 10/03/2014 04:20 AM, Stephen Warren wrote:
>> From: Stephen Warren <[email-masked]>
>>
>> I'd like to propose Alex Courbot as an additional Tegra maintainer.
>> He's been working on a variety of Tegra-related code for a while, and
>> is now officially tasked with working on upstream support.
>>
>> Signed-off-by: Stephen Warren <[email-masked]>
>> ---
>> Alex, I assume this is the email address you'd like to use? If not, let
>> me know and I'll respin.
>
> Is the NVIDIA mail server still messing with whitespaces in patches,
> making it impossible to apply them sometimes?

Yes. It was upgraded recently, and it corrupts fewer emails now, but it 
still does corrupt them in some cases.

> If so, then it is probably
> better to use my GMail account, gnurou at gmail.com - otherwise, the
> nvidia.com address is fine.

OK, I'll respin for this, and use your full name. Thanks.